package de.intevation.mxd.writer;

import java.io.IOException;

import org.w3c.dom.Document;

/**
 * The interface to the mapfile writer.
 *
 * @author <a href="mailto:raimund.renkert@intevation.de">Raimund Renkert</a>
 */
public interface IWriter {
    /**
     * Write the content.
     */
    boolean write(Document doc) throws Exception;
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
